// Generated by Kerbal Konstructs

STATIC
{
	pointername = HRxie
	Instances
	{
		UUID = 9259843f-0487-4847-b066-b8dc965dba6b
		CelestialBody = Kerbin
		RelativePosition = 21064.2578,305.660431,-1061.50256
		Orientation = 0.800018907,264.999969,1.02729655E-05
		isScanable = False
		ModelScale = 1
		VisibilityRange = 25000
		Group = sta01-01
		GrasColor = 0,0,0,0
	}
	Instances
	{
		UUID = d6e96677-f195-4e15-b5b3-1cd7eab2a126
		CelestialBody = Kerbin
		RelativePosition = 22058.4336,344.894989,-974.529907
		Orientation = 0.700021565,264.999939,-6.24368522E-06
		isScanable = False
		ModelScale = 1
		VisibilityRange = 25000
		Group = sta01-01
		GrasColor = 0,0,0,0
	}
	Instances
	{
		UUID = 8b83fc8b-db46-4dab-82fe-be64eac8717e
		CelestialBody = Kerbin
		RelativePosition = 23053.2969,381.52475,-887.449585
		Orientation = 0.49999702,264.999969,2.05447104E-05
		isScanable = False
		ModelScale = 1
		VisibilityRange = 25000
		Group = sta01-01
		GrasColor = 0,0,0,0
	}
	Instances
	{
		UUID = 3d5570be-cded-4a55-8998-913a98d8f42a
		CelestialBody = Kerbin
		RelativePosition = 24046.0703,413.710114,-800.666382
		Orientation = 0.199993119,264.999939,-2.06174227E-05
		isScanable = False
		ModelScale = 1
		VisibilityRange = 25000
		Group = sta01-01
		GrasColor = 0,0,0,0
	}
}
